﻿/* gip 3.5 */

body {
	font-family:Helvetica, Arial, Sans-Serif !important;
}

/* top navigation */

#top {
	height:104px;
}
#toptools {
	left:114px;
	top:13px;
}
* html #toptools {
	width:890px;
}
#toptools li {
	margin-right:30px;
}
#toptools a {
	font-size:11px;
	color:#212721;
	text-transform:none;
	float:left;
	white-space:nowrap;
	text-decoration:none;
}
#toptools li.active a {
	background-image:none;
	padding:0;
	color:#5c92bb;
}
#toptools-ext {
	top:13px;
	padding-right:18px;
	font-size:11px;
	color:#333333;
}
#toptools-ext li {
	margin-left:0;
	margin-right:30px;
}
#toptools-ext a {
	font-size:11px;
	color:#212721;
	text-transform:none;
	text-decoration:none;
}
#toptools-ext li.first {
	margin-right:0;
}
#toptools-ext li.clicked a {
	color:#5c92bb;
}
#toptools-ext li.active a {
	color:#5c92bb;
	background:none;
	padding-left:0;
}
#toptools li a:hover, #toptools-ext li a:hover {
	color:#5c92bb;
}
#logo {
	background:url("/_layouts/volvocars.sharepoint.features.site3/images/logo/ironmark-plain-bg-35.png") no-repeat scroll top left transparent;
	position:absolute;
	top:17px;
	left:20px;
}
* html #logo {
	background-image: none;
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/_layouts/VolvoCars.SharePoint.Features.Site3/Images/Logo/ironmark-plain-bg-35.png', sizingMethod='scale');
}
#volvocars-ironmark {
	width:73px;
	height:70px;	
}
#search {
	display:none;
	top:29px;
	right:2px;
	z-index:1;
	width:230px;
	text-transform:none;
	color:#212721;
	font-size:14px;
}
* html #search {
	right:0;
}
#search .triangle {
	background: url("/_layouts/VolvoCars.SharePoint.Features.Site3/Images/Flyouts/flyout-arrow.png") no-repeat 0 0 transparent;
	width:16px;
	height:8px;
	margin-bottom:-1px;
	z-index:1000;
	position:relative;
}
* html #search .triangle {
	display:block;
	font-size:7px;
	background:  url("/_layouts/VolvoCars.SharePoint.Features.Site3/Images/Flyouts/flyout-arrow.gif") no-repeat 0 0 transparent;
}
#search .inner {
	background-color:#fff;
	width:100%;
	border:1px solid #ebebeb;
	
	/* Shadow */
	box-shadow: 2px 2px 3px -1px rgba(195,195,195,0.35);         					/* Firefox 4.0+, Opera, IE 9 */
	-webkit-box-shadow: 2px 2px 3px -1px rgba(195,195,195,0.35);  					/* Chrome and Safari         */
	-moz-box-shadow: 2px 2px 3px -1px rgba(195,195,195,0.35);     					/* Firefox 3.6               */
	/* IE 7-8 set in javascript*/
}
#search .search-text {
	margin:12px 15px 12px 14px;
}
#ctl00_pnlSearch {
	position:relative;
}
#search .global-keywords {
	background-image:none;
	background-color:#fff;
	border-top:1px solid #abadb3;
	border-right:1px solid #c3c3c3;
	border-bottom:1px solid #c3c3c3;
	border-left:1px solid #c3c3c3;
	height:30px;
	margin:0 15px 15px 14px;
}
#search .searchfield {
	font-family:Helvetica Neue, Helvetica, Arial, Sans-Serif;
	position:absolute;
	width:173px;
	height:17px;
	font-size:14px;
	color:#212721;
	margin-top:5px;
	margin-left:4px;
	-webkit-appearance:none;
	border-radius:0;
}
* html #search .searchfield {
	height:1%;
}
#search .searchfield:focus {
	outline:none;
	-webkit-tap-highlight-color: rgba(255, 255, 255, 0); 
	-webkit-user-modify: read-write-plaintext-only;
}
#search .searchbutton {
	top:10px;
	right:23px;
}

/* model navigation */

#model-nav {
	top:38px;
	width:881px;
	margin-left:114px;
	visibility:hidden;
	/* make sure model-nav stays with helvetica/arial if the market adds own font, i.e korea */
	font-family:Helvetica, Arial, Sans-Serif;
}
#model-nav ul {
	margin:0;
}
#model-nav li {
	margin:0;
	height:66px;
	background-color:#f4f4f4;
}
* html #model-nav li{
	overflow: hidden;
}
#model-nav li.model {
	border-left:1px solid #ffffff;
}
#model-nav a {
	padding:24px 0 0;
	font-size:18px;
	font-weight:normal;
	color:#212721;
	height:66px;
	text-decoration:none;
}

/*Firefox Hack*/
@-moz-document url-prefix(){
	#model-nav a {
	padding-top: 22px;
   }	
}

* html #model-nav a { display:inline-block; height:42px; }
* html #model-nav a span { white-space:nowrap; }

#model-nav li.model a:hover {
	color:#5c92bb;
}
#model-nav li.cross-country a span.name {
	padding:0;
	float:left;
}
#model-nav li.cross-country a span.cross-country {
	padding:1px 0 0;
	display:inline-block;
	margin-left:3px;
}
#model-nav li.cross-country a span.cross, #model-nav li.cross-country a span.country  {
	font-size:9px;
	text-transform:none;
	line-height:normal;
	padding:0;
}
#model-nav li.cross-country a span.cross {
	margin-bottom:-2px;
}
#model-nav li.cross-country a span.country {
	display:block;
}
#model-nav li.concept a, #model-nav li.prefix a {
	padding-top: 17px;
}
#model-nav li.concept span, #model-nav li.prefix span {
	font-size: 13px;
	text-transform: none;
	padding: 0;
}
#model-nav li.concept span.new, #model-nav li.prefix span.new {
	font-size: 9px;
	margin-top: -1px;
	margin-bottom: -3px;
}
#model-nav li.concept span.name, #model-nav li.prefix span.name {
	font-size: 18px;
}
#model-nav li.first {
	border:none;
}
#model-nav li.active {
	background-color:#fafafa;
	color:#5c92bb;
}
#model-nav li.active a {
	color:#5c92bb;
}
#model-nav li.section {
	background-color:#ececec;
	margin:0;
}
#model-nav  li.section a {
	font-size:11px;
	font-weight:normal;
	color:#212721;
	text-transform:none;
	line-height:normal;
	padding:26px 15px 0;
}
* html #model-nav  li.section a { height:47px; }

#model-nav li.section a.hover {
	color:#5c92bb;
	background: none;
	background-color:#e1e1e1;
}
* html #model-nav li.section a.hover { background-image: none; }

#model-nav  li.section span {
	height:auto;
	padding:0;
}
#model-nav  li.section span.first {
	padding-top:16px;
}
#model-nav li.section a.hover span {
	background: none;
}
* html #model-nav li.section a.hover span { background-image: none; }

#model-nav li.separator {
	clear:none;
	background-color:#ececec;
	border:none;
	float:left;
}
#model-nav li.separator div {
	display:inline-block;
	width:1px;
	height:32px;
	background-color:#fff;
	margin-top:17px;
}

/* Flyouts - Models */

* html #flyout { background-image: none; width:168px; }

#flyout.model {
	background-image:none;
	background-color:#fff;
	width:254px;
	padding:0 0 10px;
	margin-top:2px;
	border:1px solid #ebebeb;
	
	/* Shadow */
	box-shadow: -2px 2px 3px -1px rgba(195,195,195,0.35), 2px 2px 3px -1px rgba(195,195,195,0.35);         	/* Firefox 4.0+, Opera, IE 9 */
	-webkit-box-shadow: -2px 2px 3px -1px rgba(195,195,195,0.35), 2px 2px 3px -1px rgba(195,195,195,0.35);  /* Chrome and Safari         */
	-moz-box-shadow: -2px 2px 3px -1px rgba(195,195,195,0.35), 2px 2px 3px -1px rgba(195,195,195,0.35);     /* Firefox 3.6               */
	/* IE 7-8 set in javascript*/
}
* html #flyout.model { background-image:none !important; }

#flyout.model .inner {
	background-image:none;
	background-color:#fff;
	padding:0;
}
* html #flyout.model .inner { background-image:none; }

#flyout a.flyout-link {
	height:112px;
	display:block;
}
* html #flyout a.flyout-link { height:100px; }

#flyout a.flyout-link img {
	padding-top:5px;
}
#flyout a.flyout-link.concept img {
	padding-top:0;
}
#flyout div.model-flyout-header {
	background-color:#cdcdcd;
	padding-top:3px;
	padding-left:20px;
	display:inline-block;
	width:234px;
}
#flyout div.section-flyout-header {
	background-color:#cdcdcd;
	padding-top:0;
	padding-left:24px;
	display:inline-block;
	width:230px;
}
#flyout div.model-name {
	color:#585858;
	font-size:30px;
	text-transform:none;
	margin:-3px 5px 0 0;
	float:left;
}
#flyout div.model-name div.name {
	float:left;
}
#flyout div.model-name div.cross {
	font-size:11px;
	margin-left:55px;
	margin-top:4px;
}
#flyout div.model-name div.country {
	font-size:11px;
	margin-left:55px;
	margin-top:-2px;
}
#flyout div.model-name.concept {
	font-size:18px;
	margin: -1px 5px 0 0;
	padding-bottom: 2px;
}
#flyout div.model-name div.prefix {
	font-size: 11px;
	margin-top: 2px;
	margin-bottom: -4px;
}
#flyout div.model-name div.prefix-name {
	font-size: 30px;
}
#flyout div.msrp-price{
	color:#585858;
	font-size:11px;
	padding-bottom:3px;
	float:left;
	white-space:nowrap;
}
#flyout div.msrp-price span{
	display:block;
	padding-right:5px;
}
#flyout ul.model-links {
	background-image:none;
	padding-top:0;
	padding-bottom:7px;
}
#flyout ul.model-links li, #flyout.section ul li , #flyout.section-2 ul li, #flyout.section-3 ul li{
	color:#212721;
	text-transform:none;
	padding:3px 2px 0;
	font-size:12px;
}
#flyout ul.model-links li a, #flyout.section ul li a, #flyout.section-2 ul li a, #flyout.section-3 ul li a {
	color:#212721;
	background-image:none;
	font-weight:normal;
	padding:5px 16px 8px 7px;
	margin:0 15px 0;
	border-bottom:1px solid #ebebeb;
	text-decoration:none;
}
.col li:first-child a {
	margin-top: -4px !important;
}
#flyout ul.model-links li a:hover, #flyout.section ul li a:hover, #flyout.section-2 ul li a:hover, #flyout.section-3 ul li a:hover  {
	color:#5c92bb;
}
#flyout span.arrow {
	background:url(/_layouts/VolvoCars.SharePoint.Features.Site3/Images/Arrows/blue-arrow-large.gif) 0 0 transparent no-repeat;
	position:absolute;
	margin-left:10px;
	margin-top:1px;
	width:10px;
	height:15px;
}

/* Flyouts - Explore */

#flyout.section {
	background-image:none;
	background-color:#fff;
	width:254px;
	padding:0 0 17px;
	border:1px solid #ebebeb;
	
	/* Shadow */
	box-shadow: -2px 2px 3px -1px rgba(195,195,195,0.35), 2px 2px 3px -1px rgba(195,195,195,0.35);         	/* Firefox 4.0+, Opera, IE 9 */
	-webkit-box-shadow: -2px 2px 3px -1px rgba(195,195,195,0.35), 2px 2px 3px -1px rgba(195,195,195,0.35);  /* Chrome and Safari         */
	-moz-box-shadow: -2px 2px 3px -1px rgba(195,195,195,0.35), 2px 2px 3px -1px rgba(195,195,195,0.35);     /* Firefox 3.6               */	
	/* IE 7-8 set in javascript*/
}

* html div.section{
	/* Shadow */
	box-shadow: -2px 2px 3px -1px rgba(195,195,195,0.35), 2px 2px 3px -1px rgba(195,195,195,0.35); 
	behavior: url("/_layouts/VolvoCars.SharePoint.Features.Site3/JS/PIE/PIE.htc")                               /* IE 6 */
}

* html #flyouts .section { 
	background-image:none; 
	border:1px solid #ebebeb !important;
	padding-bottom:0px;
}
#flyout.section .inner, #flyout.section-2 .inner, #flyout.section-3 .inner {
	background-image:none;
	background-color:#fff;
	padding:0;
}
* html #flyouts .section .inner { 
	background-image:none !important; 
	margin-right:0;
}
#flyout.section .flyout-header {
	color:#585858;
}
#flyout div.section-name {
	color:#585858;
	font-size:12px;
	text-transform:none;
	margin:0 5px 0 0;
	padding:7px 0 7px;
	float:left;
}
* html #flyout.section ul {
	padding-bottom:15px;
}
#flyout.section li, #flyout.section li a, 
#flyout.section-2 li, #flyout.section-2 li a,
#flyout.section-3 li, #flyout.section-3 li a {
	background-image:none;
}

/* Flyouts - Sales & Services */

#flyout.section-2, #flyout.section-3 {
	background-image:none;
	background-color:#fff;
	border:1px solid #ebebeb;
	width:508px;
	padding-bottom:0;
	
	/* Shadow */
	box-shadow: -2px 2px 3px -1px rgba(195,195,195,0.35), 2px 2px 3px -1px rgba(195,195,195,0.35);         	/* Firefox 4.0+, Opera, IE 9 */
	-webkit-box-shadow: -2px 2px 3px -1px rgba(195,195,195,0.35), 2px 2px 3px -1px rgba(195,195,195,0.35);  /* Chrome and Safari         */
	-moz-box-shadow: -2px 2px 3px -1px rgba(195,195,195,0.35), 2px 2px 3px -1px rgba(195,195,195,0.35);     /* Firefox 3.6               */
	/* IE 7-8 set in javascript*/
}

* html div.section-2, * html div.section-3 {
	/* Shadow */
	box-shadow: -2px 2px 3px -1px rgba(195,195,195,0.35), 2px 2px 3px -1px rgba(195,195,195,0.35); 
	behavior: url("/_layouts/VolvoCars.SharePoint.Features.Site3/JS/PIE/PIE.htc")								/* IE 6 */
}

* html #flyouts .section-2, * html #flyouts .section-3 { 
	width:509px; 
	background-image:none; 
	border:1px solid #ebebeb !important;
	padding-bottom:0px;
}
* html #flyouts .section-2 .inner, 
* html #flyouts .section-3 .inner { 
	background-image:none !important; 
}
#flyout.section-2 .col, #flyout.section-3 .col {
	width:253px;
	margin-right:0;
	border-right:1px solid #ebebeb;
	padding-bottom:17px;
}
#flyout.section-2 div.last, #flyout.section-3 div.last {
	border-right:none;
	border-left:1px solid #ebebeb;
	margin-left: -1px;
	width:254px;
}
#flyout.section-2 ul, .section-2#flyout ul, #flyout.section-3 ul, .section-3#flyout ul  { 
	padding-top:4px;
}

/* Third flyout */

#flyout.section-3 {
	width:762px;
}
* html #flyouts .section-3 { 
	width:762px;
}
#flyout.section-3 .col .section-flyout-header {
	width:229px;
}
#flyout.section-3 .last .section-flyout-header {
	width:231px;
}
* html #flyout.section-3 .last .section-flyout-header {
	width:230px;
}

/* Dealer flyout */

#flyout.dealer {
	background-image:none;
	width:230px;
	padding-bottom:0;
	top:29px;
}
* html #flyout.dealer, * html div.dealer {
	background-image:none !important;
	width:230px !important;
	border:none !important;
}
#flyout.dealer .triangle {
	background: url("/_layouts/VolvoCars.SharePoint.Features.Site3/Images/Flyouts/flyout-arrow.png") no-repeat 0 0 transparent;
	width: 16px;
	height: 8px;
	position: relative;
	overflow: hidden;
	margin-bottom:-1px;
	z-index:1000;
}
* html #flyout.dealer .triangle {
	font-size:7px;
	background:  url("/_layouts/VolvoCars.SharePoint.Features.Site3/Images/Flyouts/flyout-arrow.gif") no-repeat 0 0 transparent;
}
#flyout.dealer .inner {
	background-image:none;
	background-color:#fff;
	padding:0;
	display:inline-block;
	width:100%;
	border:1px solid #ebebeb;
	
	/* Shadow */
	box-shadow: 2px 2px 3px -1px rgba(195,195,195,0.35);         					/* Firefox 4.0+, Opera, IE 9 */
	-webkit-box-shadow: 2px 2px 3px -1px rgba(195,195,195,0.35);  					/* Chrome and Safari         */
	-moz-box-shadow: 2px 2px 3px -1px rgba(195,195,195,0.35);     					/* Firefox 3.6               */
	/* IE 7-8 set in javascript*/
}
* html #flyout.dealer .inner { 
	background-image:none; 
}
* html div.dealer {
	border:1px solid #ebebeb;
	padding-bottom:0px !important;
} 
#flyout.dealer .form {
	border-top:1px solid #abadb3;
	border-right:1px solid #c3c3c3;
	border-bottom:1px solid #c3c3c3;
	border-left:1px solid #c3c3c3;
	background-color:#fff;
	margin:3px 15px 15px 14px;
	height:30px;
}
#flyout.dealer .searchfield {
	font-family:Helvetica Neue, Helvetica, Arial, Sans-Serif;
	background-image:none;
	background-color:#fff;
	height:17px;
	margin-top:6px;
	margin-left:4px;
	padding-right:3px;
	width:170px;
	font-size:14px;
	color:#212721;
	-webkit-appearance:none;
	border-radius:0;
}
#flyout.dealer .searchfield:focus {
	outline:none;
	-webkit-tap-highlight-color: rgba(255, 255, 255, 0); 
	-webkit-user-modify: read-write-plaintext-only;
}
#flyout.dealer .searchbutton {
	left:184px;
	top:10px;
}
#dealer-search-types {
	margin:0px 15px 10px 12px;
	padding-top:9px;
}
#dealer-search-types label {
	color:#212721;
	font-size:14px;
}
#dealer-search-types input {
	margin-top:1px;
}
#dealer-search-types input + label span {
	background: url("/_layouts/VolvoCars.SharePoint.Features.Site3/Images/radiobuttons.gif") no-repeat top left transparent;
	height:14px;
	width:14px;
	margin-right:5px;
	float:left;
}
#dealer-search-types input:checked + label span {
   background: url("/_layouts/VolvoCars.SharePoint.Features.Site3/Images/radiobuttons.gif") no-repeat top right transparent;
}
#flyout.dealer p {
	font-size:14px;
	color:#212721;
	padding-left:16px;
	margin-top:15px;
}
.close-flyout, #flyout .close-flyout {
	width:21px;
	height:21px;
	background: url("/_layouts/VolvoCars.SharePoint.Features.Site3/Images/Flyouts/flyout_closebutton_circle.gif") no-repeat 0 0 transparent;
	top:8px;
	right:-2px;
	position:absolute;
}
* html .close-flyout, * html #flyout .close-flyout {
	right:0;
}
.close-flyout:hover, #flyout .close-flyout:hover {
	background-image: url("/_layouts/VolvoCars.SharePoint.Features.Site3/Images/Flyouts/flyout_closebutton_circle_hover.gif");
}


/* dynamic banners */

#callouts {
	background-image: none;
	height:207px;
	margin-top: 27px;
}
* html #callouts { background:none; }

#callout2 {
	left:331px;
}
#callout3 {
	left:663px;
}
#callout3 a {
	border-right:1px solid #dcdcdc;
	width:329px;
}
.callout {
	width:330px;
}
.callout a {
	border-left:1px solid #dcdcdc;
	height:176px;
}
.callout img  {
	top:0;
	left:0;
	float:left;
}
.callout .title-wrapper {
	display:inline-block;
	font-size:14px;
	color:#3a3a3a;
	padding:0 10px 0 0;	
	height:80px;
	margin-left:154px;
	font-weight:bold;
	position:relative;
	width:140px;
}
.callout .title {
	position:absolute;
	bottom:0;
	line-height:18px;
}
.callout .text {
	font-size:13px;
	color:#3a3a3a;
	width:272px;
	height:auto;
	max-height:57px;
	line-height:19px;
	position:relative;
	float:left;
	margin-left:33px;
	left:0;
	top:28px;
}
* html .callout .text {
	height:57px;
}
.callout .calltoaction {
	font-size:13px;
	color:#355d8f;
	position:relative;
	font-weight:normal;
	margin:40px 0 0 33px;
	float:left;
	left:0;
}

/* sidebar */

#sidebar-header {
	font-size:22px;
	font-weight:bold;
	color:#97999b;
}
#sidebar-nav  {
	display:none;
	margin-left:1px;
	margin-top:44px;
	padding-left:6px;
}
#sidebar-nav li {
	padding-top:0;
}
#sidebar-nav a {
	text-transform:none;
	font-weight:normal;
	font-size:14px;
	color:#212721;
	display:inline-block;
	position:relative;
	padding-right:18px;
	margin:7px 0;
}
* html #sidebar-nav a,
* html #sidebar-nav a span { 
	border:none; 
}
#sidebar-nav a:hover {
	color:#5c92bb;
}
#sidebar-nav a span {
	padding:0;
	display:inline;
}
#sidebar-nav a img {
	position:absolute;
	margin-left:10px;
	margin-top:1px;
}
#sidebar-nav a.active {
	background:none;
	color:#5c92bb;
	display:inline-block;
	padding-bottom:0;
	margin-bottom:5px;
	max-width:144px;
}
#sidebar-nav a.active span {
	background:none;
}
* html #sidebar-nav a.active,
* html #sidebar-nav a.active span,
* html #sidebar-nav ul ul a.active,
* html #sidebar-nav ul ul a.active span,
* html #sidebar-nav ul ul ul a.active,
* html #sidebar-nav ul ul ul a.active span,
* html #sidebar-nav ul ul ul ul a.active,
* html #sidebar-nav ul ul ul ul a.active span {
	background:none;
}
#sidebar-nav ul ul li, 
#sidebar-nav ul.last li, 
#sidebar-nav ul.last li.last, 
#sidebar-nav ul.last li.last-active,  
#sidebar-nav ul.last li.active  {
	background:none;
	background-color:#e9e9e9;
	margin-top:-3px;
}
#sidebar-nav ul ul {
	margin:10px 0;
	padding-top:3px;
}
* html #sidebar-nav ul ul { 
	display:inline-block; 
} 
#sidebar-nav ul ul a {
	margin-bottom:5px;
}
* html #sidebar-nav ul ul a { 
	border:none; 
	display:inline; 
}
#sidebar-nav ul ul a.active {
	background:none;
	margin-bottom:8px;
	padding-right:5px;
	max-width:123px;
}
#sidebar-nav ul ul a.active span {
	background:none;
}
* html #sidebar-nav ul ul span,
* html #sidebar-nav ul ul li  { 
	display:inline-block; 
}
#sidebar-nav ul ul li {
	border-top:1px solid #fff;
}
#sidebar-nav li li {
	padding:0 0 3px 10px;
}
#sidebar-nav ul ul ul {
	margin-top:0;
	margin-bottom:0;
}
#sidebar-nav ul ul ul li{
	border:none;
	background-color:#f6f6f6 !important;
}
#sidebar-nav ul ul ul a.active, 
#sidebar-nav ul ul ul a.active span , 
#sidebar-nav ul ul ul ul a.active, 
#sidebar-nav ul ul ul ul a.active span{
	background:none;
}
#sidebar-nav ul ul ul ul a.active img {
	display:none;
}
* html #sidebar-nav ul ul ul a.active {
	margin-top:0;
	max-width:114px;
}
#sidebar-nav .level-separator {
	height:3px;
	border-top:1px solid #355d8f;
	margin:4px 15px 0 10px;
}
#sidebar-nav ul ul ul ul .level-separator {
	display:none;
}
#sidebar-nav a.active span.arrow-active {
	background:url(/_layouts/VolvoCars.SharePoint.Features.Site3/Images/Arrows/blue-arrow-large-up.gif) 0 0 transparent no-repeat;
	position:absolute;
	margin-left:9px;
	width:15px;
	height:9px;
	bottom:2px;
}
* html #sidebar-nav a.active span.arrow-active { 
	bottom:-5px;
}

/* content */

.two-columns #sidebar {
	width:175px;
	margin-left: 12px;
}
.two-columns#content, .fixfloat#content {
	background-image:none;
	background-color:#fff;
}
#main .content-box,
#main .content-box  .content-box-inner,
#main .content-box  .content-box-bottom {
	background-image:none;
	padding-top:0;
}
.content-box .textblock {
	color:#212721;
}
.content-box h1 {
	color:#212721;
	font-size:22px;
	text-transform:none !important;
}
.content-box h2 {
	color:#212721;
	font-size:18px;
	font-weight:normal;
	border-top:none;
	padding-top:0;
}
div.gip35-agi {
	font-size:22px;
	font-weight:bold;
	color:#97999b;
}
.link-button, .back-button {
	font-size:10px;
}

/* New blue button - 2013.11.14 */

.link-button {
	padding-left:0px;
	color:#fff;
	text-transform:none;
	font-size:14px;
	background-image:none;
	background-color:#5c92bb;
	border:1px solid #75a7cd;
}
.link-button span, .back-button span {
	height:15px;
	padding-top:2px;
	font-weight:bold;
}
.link-button span {
	background:url("/_layouts/VolvoCars.SharePoint.Features.Site3/Images/Arrows/white-chevron12-right.png") no-repeat right 50% transparent;
	padding: 9px 31px 9px 10px;
	margin-right:10px;
	font-weight:normal;
	height:auto;
}
* html .link-button span {
	background-image:url("/_layouts/VolvoCars.SharePoint.Features.Site3/Images/Arrows/white-chevron12-right.gif");
	margin-right: 5px; 
}
.link-button:hover, .link-button:hover span {
	background-color: #75a7cd;
}

/* New white button - 2013.11.14 */

.link-button.white {
	color:#212721;
	background-color:#fff;
	border:1px solid #e7e8e9;
}
.link-button.white span {
	background:url("/_layouts/VolvoCars.SharePoint.Features.Site3/Images/Arrows/blue-chevron12-right.png") no-repeat right 50% transparent;
}
* html .link-button.white span {
	background-image:url("/_layouts/VolvoCars.SharePoint.Features.Site3/Images/Arrows/blue-chevron12-right.gif");
}
.link-button.white:hover, .link-button.white:hover span {
	background-color: #fff;
	color: #5c92bb;
}

/* New gray button - 2013.11.14 */

.link-button.gray {
	color:#212721;
	background-color:#f4f4f4;
	border:1px solid #e7e8e9;
}
.link-button.gray span {
	background:url("/_layouts/VolvoCars.SharePoint.Features.Site3/Images/Arrows/blue-chevron12-right.png") no-repeat right 50% transparent;
}
* hmtl .link-button.gray span {
	background-image:url("/_layouts/VolvoCars.SharePoint.Features.Site3/Images/Arrows/blue-chevron12-right.gif");
}
.link-button.gray:hover, .link-button.gray:hover span {
	background-color: #f4f4f4;
	color: #5c92bb;
}